The Community Forums

Interact with an entire community of cPanel & WHM users!
  1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

Upgrading Freebsd from Apache 1.3 -> 2.0 didnt work!`

Discussion in 'EasyApache' started by gotroot, Dec 12, 2008.

  1. gotroot

    gotroot Active Member

    Joined:
    Mar 27, 2007
    Messages:
    43
    Likes Received:
    0
    Trophy Points:
    156
    Whats the trick? Ran UPCP then Easyapache yet Apache is still sitting at 1.3 instead of 2.0. httpd.conf is still the old 1.3 version. Any reason why the upgrade did not happen?

    Also, whats with all these Exit 1 codes? I see a ton of packages that cannot be upgraded during upcp. How do we fix those so they dont report Exit 1 failure?

    Very annoying.
     
  2. cPanelDavidG

    cPanelDavidG Technical Product Specialist

    Joined:
    Nov 29, 2006
    Messages:
    11,277
    Likes Received:
    8
    Trophy Points:
    313
    Location:
    Houston, TX
    cPanel Access Level:
    Root Administrator
    You may wish to let our technical analysts take a look at your server to determine why this is happening.
     
Loading...

Share This Page